unit stgGatherUtils;

interface

uses
  stgGatherCacheData;

  function GetErrorTypeText(AErrorType: Integer): string;

implementation

function GetErrorTypeText(AErrorType: Integer): string;
begin
  case AErrorType of
    iErrorXmjAdd: Result := sErrorXmjAdd;
    iErrorXmjDiff: Result := sErrorXmjDiff;
    iErrorXmjLess: Result := sErrorXmjLess;
    iErrorGclAdd: Result := sErrorGclAdd;
    iErrorGclDiff: Result := sErrorGclDiff;
    iErrorGclMore: Result := sErrorGclMore;
    iErrorGclLess: Result := sErrorGclLess;
  end;
end;

end.
